

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sun,
10 Feb 2008 23:01:36 +0800 (HKT)
Received: from wx-out-0506.google.com (wx-out-0506.google.com [66.249.82.230])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m1AF1Y6R030060	for <[email-masked]>;
Sun, 10 Feb 2008 23:01:35 +0800 (HKT)
Received: by wx-out-0506.google.com with SMTP id h26so3724363wxd.22 for
<[email-masked]>; Sun, 10 Feb 2008 07:01:23 -0800 (PST)
Received: by 10.142.213.9 with SMTP id l9mr7851424wfg.71.1202655683003; Sun,
10 Feb 2008 07:01:23 -0800 (PST)
Received: by 10.143.161.6 with SMTP id n6cs29675wfo; Sun,
10 Feb 2008 07:01:22 -0800 (PST)
Received: by 10.64.193.2 with SMTP id q2mr29589804qbf.51.1202655681667; Sun,
10 Feb 2008 07:01:21 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e14si13508461qba.28.2008.02.10.07.01.19; Sun,
10 Feb 2008 07:01:21 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m192HZFi009237; Sun,
10 Feb 2008 09:00:56 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14774624 for [email-masked]; Sun,
10 Feb 2008 09:00:55 -0600
Received: from relay05.cites.uiuc.edu (relay05.cites.uiuc.edu [128.174.4.40])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1AF0thH009759 for
<[email-masked]>; Sun, 10 Feb 2008 09:00:55 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay05.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1AF0mc5026509 for
<[email-masked]>; Sun, 10 Feb 2008 09:00:54 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m1AF0mMK026881 for
<[email-masked]>; Sun, 10 Feb 2008 09:00:48 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m1AF0mYn026876 for [email-masked]; Sun, 10 Feb 2008 09:00:48 -0600
Date: Sun, 10 Feb 2008 09:00:48 -0600
From: LDM Weather <[email-masked]>
Subject: Western Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802100031
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

949
ATPQ40 PGUM 101500
SIMGUM

SATELLITE INTERPRETATION MESSAGE
NATIONAL WEATHER SERVICE TIYAN GU
1 AM CHST MON FEB 11 2008

WESTERN NORTH PACIFIC BETWEEN EQUATOR AND 25N FROM 130E TO 180.

A SHEAR LINE EXTENDS NORTHEASTWARD FROM 13N130E TO 16N133E THEN
CONTINUES AS A COLD FRONT TO A WEAK CIRCULATION CENTERED NEAR
22N137E AND BEYOND. EXTENSIVE CLOUDINESS AND SCATTERED SHOWERS ARE
FOUND ALONG AND UP TO 300 MILES NORTHWEST OF THE COLD FRONT AND UP
TO 100 MILES NORTHWEST OF THE SHEAR LINE.

A WEAK COLD FRONT RUNS SOUTHWESTWARD FROM 25N180 TO 21N170E TO END
AT 21N160E. EXTENSIVE CLOUDINESS AND SCATTERED SHOWERS ARE OCCURRING
ALONG AND UP TO 200 MILES NORTH OF THIS BOUNDARY.

A NEAR-EQUATORIAL TROUGH RUNS SOUTHEASTWARD FROM A WEAK CIRCULATION
CENTERED NEAR 3N130E TO END AT EQ135E. SCATTERED SHOWERS ARE FOUND
WITHIN 150 MILES OF THE TROUGH. ALSO...SCATTERED SHOWERS ARE FOUND
WITHIN AN AREA NEAR KOROR AND YAP FROM 4N135E TO 9N135E TO 9N139E TO
4N144E BACK TO 4N135E.

TRADE-WIND CONVERGENCE IS TRIGGERING SCATTERED SHOWERS WITHIN 100
MILES OF A LINE FROM 7N150E TO 6N160E TO 4N170E TO 5N180. THIS AREA
INCLUDES CHUUK...POHNPEI AND KOSRAE.

$$

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.